<nav class="nav nav-tabs">
  <li class="nav-item">
    <a class="nav-link" routerLink="home" routerLinkActive="active">Home</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" routerLink="applicationname" routerLinkActive="active"
      >Application Name</a
    >
  </li>
  <li class="nav-item">
    <a class="nav-link" routerLink="applyfor" routerLinkActive="active"
      >Apply For</a
    >
  </li>
  <li class="nav-item">
    <a class="nav-link" routerLink="yourpersonal" routerLinkActive="active"
      >Your Personal</a
    >
  </li>
  <li class="nav-item">
    <a
      class="nav-link"
      routerLink="idcardnumberdetails"
      routerLinkActive="active"
      >Idcard Number Details</a
    >
  </li>
  <li class="nav-item">
    <a
      class="nav-link"
      routerLink="yourpersonaldetails"
      routerLinkActive="active"
      >Your Personal Details</a
    >
  </li>
  <li class="nav-item">
    <a
      class="nav-link"
      routerLink="socialsecuritynumber"
      routerLinkActive="active"
      >Social Security Number</a
    >
  </li>
  <li class="nav-item">
    <a class="nav-link" routerLink="contactdetails" routerLinkActive="active"
      >Contact Details</a
    >
  </li>
  <li class="nav-item">
    <a
      class="nav-link"
      routerLink="identificationinformation"
      routerLinkActive="active"
      >Identification Information</a
    >
  </li>
</nav>
<router-outlet></router-outlet>
